<simconfig>
    <SimulationName value="rgr" />
    <Debug value="0" />
    <DatabaseRecording value="0" />
    <PowerAnalysis value="1" />
    <EnableWindowing value = "1" />
    <WindowSize value="1000" />
    <ThermalSimulation value="0"/>
    <SimulationProgressBar value="1"/>
    <NumberOfMemChannels value="1"/>
    <NumberOfDevicesOnDIMM value="4"/>
    <CheckTLM2Protocol value = "0" />
    <AddressOffset value = "2147483648" />
    <ECCControllerMode value = "Disabled" />
    <ErrorChipSeed value="42" />
    <ErrorCSVFile value="" />
    <StoreMode value="Store" />
    <UseMalloc value="1" />
</simconfig>
